	mesh = set_municipal_froo_01.msh
	dated = date_1970
	boredom = 0.27
	quality = 0.65
	backdrop = bd_municipal_street
	initialrotation = 0

[finance]
	purchasecost = 88888
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = -0.5
	ownable = 0
	daystobuild = 30

[maintenance]
	decaytime = 3.6
	repairwork = 50
	buildingwork = 100
	rebuildingwork = 0

[scene]
	setid = 9

[weather]
	rain = 0
	snow = 0
	fog = 0

[blueprint]
	maxinstances = -1
	path = group_city
	trickiness = 1
	given = 1
	availableindebt = 0
	researchable = 0
	ETA = 1940

	[blueprint/requires]
		0 = date_1940

[genre]
	genre_horror = 0
	genre_action = 0.3
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0
	priority1 = genre_action

[extra_info]
